POST api/DelTask

Request Information

URI Parameters

None.

Body Parameters

Tasks
NameDescriptionTypeAdditional information
task_id

integer

None.

Product_id

integer

None.

cust_id

integer

None.

Task_description

string

None.

priority

integer

None.

u_id

integer

None.

days

integer

None.

User

string

None.

Product_type

string

None.

Request Formats

application/json, text/json

Sample:
{
  "task_id": 1,
  "Product_id": 2,
  "cust_id": 3,
  "Task_description": "sample string 4",
  "priority": 5,
  "u_id": 6,
  "days": 7,
  "User": "sample string 8",
  "Product_type": "sample string 9"
}

application/xml, text/xml

Sample:
<Tasks xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Task_API.Models">
  <Product_id>2</Product_id>
  <Product_type>sample string 9</Product_type>
  <Task_description>sample string 4</Task_description>
  <User>sample string 8</User>
  <cust_id>3</cust_id>
  <days>7</days>
  <priority>5</priority>
  <task_id>1</task_id>
  <u_id>6</u_id>
</Tasks>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

HttpResponseMessage
NameDescriptionTypeAdditional information
Version

Version

None.

Content

HttpContent

None.

StatusCode

HttpStatusCode

None.

ReasonPhrase

string

None.

Headers

Collection of Object

None.

RequestMessage

HttpRequestMessage

None.

IsSuccessStatusCode

boolean

None.